ProspectRatio {PerformanceAnalytics} | R Documentation

## Prospect ratio of the return distribution

### Description

Prospect ratio is a ratio used to penalise loss since most people feel loss greater than gain

### Usage

    ProspectRatio(R, MAR, ...)

### Arguments

`R` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`MAR` | the minimum acceptable return
`...` | any other passthru parameters

### Details

ProspectRatio(R) = (1/n * sum(Max(ri,0) + 2.25 * Min(ri,0)) - MAR) / DownsideRisk

where n is the number of observations of the entire series, MAR is the minimum acceptable return and σ_D is the downside risk

### Author(s)

Matthieu Lestel

### References

Carl Bacon, Practical portfolio performance measurement and attribution, second edition 2008 p.100

### Examples

    data(portfolio_bacon)
    MAR = 0.05
    print(ProspectRatio(portfolio_bacon[,1], MAR)) #expected -0.134

    data(managers)
    MAR = 0
    print(ProspectRatio(managers['1996'], MAR))
    print(ProspectRatio(managers['1996',1], MAR))

[Package PerformanceAnalytics version 1.5.3 Index]